<% if current_user.present? and !@nosidebar %>

  <% if current_user.role == 'staff' %>
  <aside class="main-sidebar col-12 col-md-3 col-lg-2 px-0">
    <div class="main-navbar">
      <nav class="navbar align-items-stretch navbar-light bg-white flex-md-nowrap border-bottom p-0">
        <a class="navbar-brand w-100 mr-0" href="#" style="line-height: 25px;">
          <div class="d-table m-auto">
            <span class="d-none d-md-inline ml-1">Dashboard</span>
          </div>
        </a>
        <a class="toggle-sidebar d-sm-inline d-md-none d-lg-none">
        </a>
      </nav>
    </div>
    <form action="#" class="main-sidebar__search w-100 border-right d-sm-flex d-md-none d-lg-none">
      <div class="input-group input-group-seamless ml-3">
        <div class="input-group-prepend">
          <div class="input-group-text">
            <i class="fas fa-search"></i>
          </div>
        </div>
        <input class="navbar-search form-control" type="text" placeholder="Search for something..." aria-label="Search">
      </div>
    </form>
    <div class="nav-wrapper">
      <ul class="nav flex-column">
        <li class="nav-item">
          <%= link_to '', class: "nav-link active" do %>
            <i class="material-icons">edit</i>
            <span>Dashboard</span>
          <% end %>
        </li>
        <li class="nav-item">
          <%= link_to staff_clients_path, class: "nav-link " do %>
            <i class="material-icons">note_add</i>
            <span>Clients</span>
          <% end %>
        </li>
        <li class="nav-item">
          <%= link_to staff_users_path, class: "nav-link " do %>
            <i class="material-icons">note_add</i>
            <span>Users</span>
          <% end %>
        </li>
        <li class="nav-item">
          <%= link_to staff_cases_path, class: "nav-link " do %>
            <i class="material-icons">view_module</i>
            <span>Cases</span>
          <% end %>
        </li>
        <li class="nav-item">
          <a class="nav-link " href="tables.html">
            <i class="material-icons">table_chart</i>
            <span>Tables</span>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link " href="user-profile-lite.html">
            <i class="material-icons">person</i>
            <span>User Profile</span>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link " href="errors.html">
            <i class="material-icons">error</i>
            <span>Errors</span>
          </a>
        </li>
      </ul>
    </div>
  </aside>
<% end %>
<% end %>